﻿/*-------- Page Layout Segments --------
/*-------- Page Layout Segments --------

  There are six page layout segments
    "logo" at top left
    "advert" to its right
    "menubar" to the right of the logo and under the advert
    "navbar" to the left of the screen under the logo 
    "article" to the right of the navbar under the advert
    "copyright" under the article.

   There are four styles of writing: colours, fonts, sizes
    "menubar" for the menu
    "navbar" for the navigation bar
    "chapter" for the non-customer-service function pages
    "services" for the customer service function pages

   The "chapter" and "services" settings are part of the "article" layout segment */

/*---------- Site wide standards ---------- */
body {
font-family: arial, verdana, sans-serif;
font-size: 9pt;

}

h1 {
font-size: 18pt
}


small {
font-size: 8pt
}

.highlight {
color: rgb(111,183,43);
font-weight:bold;
}

.important {
/*color: rgb(111,183,43);*/
color: rgb(111,183,43);
}

.background_hard {
background-color: rgb(0,71,46)
}
.backgroundhard_stripe
{
	font-size:9pt;
	font-weight:bold;
	color:White;
	background-color: rgb(0,71,46)
}

.foreground_hard {
/*color: rgb(0,71,46)*/
color: rgb(109,110,113);

}

.background_soft {
background-color: rgb(245,245,237);
border-color: rgb(245,245,237);
}

.background_softpreview1 {
/*background-color: rgb(245,245,237);
border-color: rgb(245,245,237);*/
background-image:url(images/confirm1.jpg);
background-attachment:scroll;
background-repeat:no-repeat;
}

.background_softpreview2 {
/*background-color: rgb(245,245,237);
border-color: rgb(245,245,237);*/
background-image:url(images/confirm2.jpg);
background-attachment:fixed;
background-repeat:no-repeat;
}

.big_heading {
font-size: 24pt;
}


.ajaxautocomplete
{
	/*z-index:inherit;*/
	/*padding-top:0px;
	background-color:inherit;
	position:absolute;
	border:solid 1px black;
	*/
	z-index:1;

	
}
.ajaxautocompletelist
{
	z-index:1;
	list-style-type:none;
	margin-left:0px;
	margin-top:0px;
	left:0px;
	position:relative;
	padding-left:0px;
	padding-top:0px;
	border-color:Black;
	background-position:center;
	background-repeat:repeat;
	background-image:url("images/whitebkgrnd.gif");
	border-left:1px;
	border-right:1px;
	border-bottom:1px;
	border-left-color:Blue;
	border-right-color:Blue;
	border-bottom-color:Blue;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	 
}

.darktext
{
	/*color:#00595F;*/
}

.silvertext
{
	color:#C0C0C0;
}

.redtext
{
	color:Red;
}


/*---------- Logo ---------- */
.logo
{
position: absolute; left: 10px; top: 35px; width: 180px; height: 74px; margin: 0px 0px 0px 0px;
/*display: block;   margin-left: auto;   margin-right: auto;*/
 /*min-height: 12em;   display: table-cell;   vertical-align: middle;*/
padding: 0px 0px 0px 0px;
background-image: url(images/logo_large2.gif);
                   background-repeat: no-repeat;
}

.logo2 /* if we add a logo below the navbar */
{
position: fixed; bottom: 0px; left: 0px;
}

/*---------- Advert ---------- */
.advert
{
position: absolute; left: 188px; width: 846px; top: 20px; height: 99px;
background-color: white;
text-align: left;
background-image: url(images/bannerorder.gif);
                   background-repeat: no-repeat;
}

/*---------- MenuBar ---------- */
.menubar
{
position: absolute; left: 188px; top: 99px; height: 24px; 
/*position: absolute; left: 0px; top: 99px; height: 24px; 
width: 1013px; */
/*width:845px;*/
z-index:2;
/*background-color: rgb(213,232,193);*/
/*background-color: rgb(111,183,43);*/
background-color:white;
padding: 0px 0px 0px 1em;
}

/**************** menu coding *****************/
#menu {
width: 100%;
/*background-color: rgb(213,232,193);*/
/*background-color: rgb(0,71,66);*/
/*background-color: rgb(111,183,43);*/
background-color:white;
color: rgb(0,71,46);
float: left;
line-height: 1.5;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
/* width: 12em; */
float: left; 
}

#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
margin: 0;
padding: 0.25em 1em 0px 0px;
}

#menu a {
 color: rgb(0,71,46);
/*background: rgb(213,232,193);*/
/*background-color: rgb(111,183,43);*/
/*background:rgb(111,183,43);*/
background:white;
text-decoration: none;
}

#menu ul li ul li a {
display: block;
}

#menu a:hover {
background-color: rgb(111,183,43);
color: rgb(0,71,46);
/*color:rgb(213,232,193);*/
}

#menu li {position: relative;}

/* DG */
#menu ul li {
position: relative; 
display: inline;
z-index: 500;
}

#menu ul ul {
position: absolute; 
z-index: 500;
top: 2.2ex;
left: 0px;
width: 15em;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}


</style>
<!--[if IE]>
<style type="text/css" media="screen">
 #menu ul li {float: left; width: 100%;}
</style>
<![endif]-->
<!--[if lt IE 7]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
font-size: 100%;
}

#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
/*DG font: bold 0.7em/1.4em arial, helvetica, sans-serif; */
}
</style>
<![endif]-->

/* Menubar css  - deprecated */

.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
/* width: 110px; /*Width of top level menu link items*/
/* width: 11em; */
padding: 2px 2em 2px 1em;
/* border: 1px solid #ffffff; */
border-left-width: 0;
/* border-right-width: 1px; */
border-top-width: 0;
border-bottom-width: 0;
text-decoration: none;
text-align :center;
/* background: url(images/menubg.gif) center center repeat-x; */
color: white;
font: bold 10px Arial;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
/*background-color: rgb(89,217,93);*/
background-color:rgb(111,183,43);
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 220px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: #59D95D;
text-align: left;
border-width: 0 1px 1px 1px;
}

.horizontalcssmenu ul li a:hover{
background: rgb(111,183,43); /*url(images/menubgover.gif) center center repeat-x; */
}

.horizontalcssmenu ul li ul li a:hover{
background: rgb(111,183,43);
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(images/menuarrow.gif) no-repeat center left;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


/*---------- NavBar ---------- */
.navbar
{
position: absolute; left: 0px;
width: 168px; 
 top: 124px; 
 background-image: url(images/pnav_bar_514.jpg);
                   background-repeat: no-repeat;
}

.navbar_front_page
{
position: absolute; left: 0px;
width: 168px; 
 top: 124px; 
 height: 514px;
 background-image: url(images/p1_navbar.jpg);
                   background-repeat: no-repeat;
}

#navbarmenu {padding: 0 1px 1px; margin: 0;
  font-size: 12px;
 /* background: rgb(117,190,196); */
 /*/*background-color: rgb(0,71,46);
 background-color: rgb(111,183,43);*/background-color: rgb(111,183,43);
 color: #ffffff;
  }

#navbarmenu h1 
{
color: #ff6600;
font-size:14pt;
font-weight:bold;
 /* background: rgb(111,183,43); */
 /*/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);*/background-color: rgb(111,183,43);
/* background: rgb(117,190,196); */
 text-align: center;
 color: white;
/* background: #E3F6CE; */ 
/* text-decoration: underline; */
 }
#navbarmenu img
{
	border-style:none;
}

#navbarmenu ul {list-style: none; margin: 0; /* border-top: 1px solid gray; */
    margin-left: 0; padding-left: 0; font-size: 90%;
    }

#navbarmenu li {list-style: none; margin: 0; /* border-top: 1px solid gray; */ 
    margin-left: 0; color: white; padding: 0.25em 0em 0.25em 0.75em; display: block;
/*  display: inline; */}

#navbarmenu li a {/*padding: 0.25em 0em 0.25em 0.75em;  */
  /* padding: 0.25em 0.5em 0.25em 0.75em; */
  /* border-left: 1em solid #AAB; background: #CCD; */
  }

#navbarmenu li a:link {color: white; text-decoration: none; font-weight: bold; border-style:none;}
#navbarmenu li a:visited {color: white; text-decoration: none; font-weight: bold; border-style:none;}
#navbarmenu li a:hover {border-color: #FE3; color: rgb(0,71,46); /*background: rgb(213,232,193);*/ background:rgb(111,183,43);border-style:none;}

/* "current tab" style */
#navbarmenu li a#current {/*background: rgb(121,223,123) ;*/ background:white; color:rgb(0,71,46); border-bottom: 1px solid white;}

#navbarmenucurrent li {background: rgb(121,223,123); color: white; /*border-bottom: 1px solid white; */}
#navbarmenunone li {background: rgb(111,183,43); color: white; }
#navbarmenudisabled li {/*color: lightgrey;*/ background: rgb(0,71,46)}

/*---------- 2nd level ----------*/
#navbarmenu li li {list-style: none; margin: 0; /* border-top: 1px solid gray; */
    margin-left: 0.5em; padding-left: 0.5em; display: block;
    font-weight: bold; 
/*  display: inline; */}

#navbarmenu li li a { padding: 0em 0em 0.25em 0em;  display: block; 
  font-weight: normal; border:0px;
  /* padding: 0.25em 0.5em 0.25em 0.75em; */
  /* border-left: 1em solid #AAB; background: #CCD; */
  }

#navbarmenu li li a:link {color: white; text-decoration: none;border-style:none;}
#navbarmenu li li a:visited {color: white; text-decoration: none;border-style:none;}
#navbarmenu li li a:hover {border-color: #FE3; color: rgb(0,71,46); background: rgb(213,232,193); /*text-decoration: underline*/;border-style:none;}

#navbarmenucurrent li {background:white; color:rgb(0,71,46);/*background: rgb(121,223,123); color: white;*/ /*border-bottom: 1px solid white; */}
#navbarmenunone li li {background: rgb(111,183,43); color: white; }
#navbarmenudisabled li li {/*color: lightgrey;*/ background: rgb(0,71,46);}

/*---------- 3rd level ----------*/
#navbarmenu li li li {list-style: none; margin: 0; /* border-top: 1px solid gray; */
    margin-left: 0.5em; padding-left: 0.5em; display: block;
    font-weight: bold; 
/*  display: inline; */}

#navbarmenu li li li a { padding: 0em 0em 0.25em 0em;  display: block; 
  font-weight: normal; border-style:none;
  /* padding: 0.25em 0.5em 0.25em 0.75em; */
  /* border-left: 1em solid #AAB; background: #CCD; */
  }

#navbarmenu li li li a:link {color: white; text-decoration: none;border-style:none;}
#navbarmenu li li li a:visited {color: white; text-decoration: none;border-style:none;}
#navbarmenu li li li a:hover {border-color: #FE3; color: rgb(0,71,46); background: rgb(213,232,193); text-decoration: underline;border-style:none;}

#navbarmenunone li li li {background: black; color: #ffffff; }
#navbarmenudisabled li li li {background: #D8D8D8; text-decoration: line-through }

#navbarmenu a:link {color: white; text-decoration: none;border-style:none;}
#navbarmenu a:visited {color: white; text-decoration: none;border-style:none;}
#navbarmenu a:hover {border-color: #FE3; color: rgb(0,71,46); background: rgb(213,232,193); text-decoration: underline; border-style:none;}


.navbarimage
{
	left: 0px; width: 160px;
}

.step_name
{
	/*/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);*/background-color: rgb(111,183,43);
	color:White;
	font-size:8pt;
	font-weight:normal;
	text-decoration:none;
}
.stepname
{
	/*/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);*/background-color: rgb(111,183,43);
	color:White;
	font-size:8pt;
	font-weight:normal;
	text-decoration:'underline';
}

.step_number
{
font-size:9pt;
font-weight:bold;
/*text-decoration:underline;*/
text-decoration:none;
/*/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);*/background-color: rgb(111,183,43);
color:white;

}

.navbarinstruction
{
	/*/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);*/background-color: rgb(111,183,43);
	font-size:10pt;
	font-weight:bold;
	line-height:1.5;
	color:white;
}
.cancelthisorder
{
	/*/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);*/background-color: rgb(111,183,43);
	font-size:9pt;
	font-weight:bold;
	color:White;
}

.currentstep
{
	/*background-color:rgb(121,223,123);*/
/*	background-color:rgb(111,183,43);*/
	 background-color:white;
	 font-size:9pt;
	 font-weight:bold;
	 /*color:White;*/
	 color:rgb(0,71,46);

}
.currentstepnumber
{
	 /*background-color:rgb(121,223,123);*/
	 background-color:white;
	 font-size:9pt;
	 font-weight:bold;
	 /*color:White;*/
	 color:rgb(0,71,46);
	/*text-decoration:underline;*/
	
}

.currentstepname
{
	/* background-color:rgb(121,223,123);*/
	background-color:white;
	 font-size:8pt;
	 font-weight:bold;
	 /*color:White;*/
	 color:rgb(0,71,46);
}

/*.greentext
{
	color:rgb(73,174,75);
	font-size:9pt;
	font-weight:bold;
	line-height:1.5;
}
.gridcolor
{
	background-color:rgb(172,216,220);
}*/
	

.heading
{
	background-color:White;
	/*color: rgb(109,110,113);*/
	color:rgb(0,71,46);
	/*font-weight:bold;*/
	font-size:small;
}

a {
	/*text-decoration: underline;*/
	/*color: #336699;*/
	/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);background-color: rgb(111,183,43);*/
	color:rgb(0,71,46);
}
a:visited {
	/*text-decoration: underline;*/
	/*color: #336699;*/
	color:rgb(0,71,46);
	/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);background-color: rgb(111,183,43);*/
	/*color:rgb(111,183,43);*/
}

a:hover {
	/*text-decoration: underline;*/
	/*color: #666666;*/
	/*/*background-color: rgb(0,71,46);background-color: rgb(111,183,43);background-color: rgb(111,183,43);*/
color:rgb(111,183,43);

	
}

.article_high
{
position: absolute; left: 180px;
width: 833px;  
/*width: 856px;  */
top: 99px;  bottom:12px; z-index:1;
color: rgb(109,110,113);
/*color:rgb(0,71,46);*/
/*background: #E3F6CE; */
/*background-color:yellow; */
}


/*---------- Article (including Chapter and Services) ---------- */
.article
{
position: absolute; left: 180px; 
width: 833px;  
/*width: 856px;*/
top: 124px;  bottom:12px; z-index:1;
color: rgb(109,110,113);
/*color:rgb(0,71,46);*/
/*background-color:#273958;
color:#273958; */
}

/*---------- Chapter ---------- */
div.chapter  table{
color: rgb(109,110,113)
/*color:rgb(111,183,43);*/
}

div.chapter  p{
color: rgb(109,110,113)
/*color:rgb(0,71,46);*/
}

div.chapter h1 {
font-size: 24pt;
color: rgb(111,183,43);
}

div.chapter  h2{
font-size: 18pt;
color: rgb(111,183,43);
}

div.chapter  h3{
color: rgb(111,183,43);
}

div.chapter  h4{
color: rgb(0,71,46);
font-weight: bold;
}


/*---------- Services ---------- */
div.services h1 {
font-size: 16pt;
color: rgb(0,71,46);
font-weight:normal;
}

div.services  h2{
font-size: 16pt;
color: rgb(0,71,46);
font-weight:normal;
}

div.services  h3
{
color: rgb(0,71,46);
}

div.services .tenptteal
{
	font-size:10pt;
	/*color: rgb(0,71,46);*/
color: rgb(109,110,113);
	font-weight:bold;
}



div.services .sixteenptteal
{
	font-size:16pt;
	color: rgb(0,71,46);
	font-weight:normal;
}
/*
div.services td
{
color: rgb(109,110,113);
}*/
div.services.plaintext
{
color: rgb(109,110,113);
}
.headerstripe
{
    background-color : rgb(0,71,46);
    font-size:10pt; 
    /*color: rgb(17,51,35);*/
    color: #FFFFFF; 
    font-weight:bold;
    text-align:left;
    border:none;
    
}
.verticalbar
{
	background-color: rgb(109,110,113);
}
.separator
{
	background-color: #273958;
}
.ajax3
{
	font-size : 16pt;
	color:White;
	background-color:rgb(0,71,46);
	font-style:italic;
}	
.error_page_level
{
    position: absolute;   right: 1px; width:200; height:auto; top: 1px;
    color: red;
    background-color: rgb(255,255,204);
    font-weight: normal;
    font-size: 11pt;
    border-color: red;
    border-width: 1px;
    border-style: outset;
}

/*---------- Copyright ---------- */
.copyright
{
	position: absolute;  left:1px; width:auto; height:auto; bottom:1px;
	font-size: 9px;
	color: white;
	font-weight : bold;
	background: #006383;
	background-color: #006383;
	text-align : right;
}

/*-------- Deprecated --------
    The elements below are deprecated and should be removed 



.t9pt125
{
	font-size:9pt;
	
	color:rgb(0,89,95);
	line-height:1.25;
}
.gb10pt
{
	color:rgb(73,174,75);
	font-size:10pt;
	font-weight:bold;
	line-height:1.5;
}
.gb9pt
{
	color:rgb(73,174,75);
	font-size:9pt;
	font-weight:bold;
	line-height:1.5;
}
.g9pt
{
	color:rgb(73,174,75);
	font-size:9pt;
}
.gb8pt
{
	color:rgb(73,174,75);
	font-size:8pt;
	font-weight:bold;
	line-height:1.5;
}
.n8pt
{
	font-size:8pt;
	color:rgb(0,89,95);

}
.n9pt
{
	font-size:9pt;
	color:rgb(0,89,95);	
}
.nb9pt
{
	font-size:9pt;
	font-weight:bold;
	color:rgb(0,89,95);	
}
.n9pt15
{
	font-size:9pt;
	color:rgb(0,89,95);	
	line-height:1.5;
}

.nb9ptheader
{
	font-size:9pt;
	font-weight:bold;
	color:rgb(0,89,95);	
	background-color : rgb(0,71,46);
}

.nb10pt
{
	font-size:10pt;
	font-weight:bold;
	color:rgb(0,89,95);	
}
.nb11pt
{
	font-size:11pt;
	font-weight:bold;
	color:rgb(0,89,95);	
}
.nb12pt
{
	font-size:12pt;
	font-weight:bold;
	color:rgb(0,89,95);	
}
.ob9pt
{
	font-size:9pt;
	font-weight:bold;
	color:rgb(255,135,57);
}

.ob12pt
{
	font-size:12pt;
	font-weight:bold;
	color:rgb(255,135,57);
	/*color: #ff8739; 
}
.wb12pt
{
	font-size:12pt;
	font-weight:bold;
	color:White;
	/*color: #ff8739; 
}
.wb9pt
{
	font-size:9pt;
	font-weight:bold;
	color:White;
	/*color: #ff8739; 
}
.stepname
{
	font-size:8pt;
	font-weight:bold;
	color:White;
	line-height:1.75;
}
	
.wb10ptheader
{
	font-size:10pt;
	font-weight:bold;
	color:White;
	background-color : rgb(117,190,196);
}

.bb9pt
{
	font-size:9pt;
	font-weight:bold;
	color:rgb(77,77,77);
}
.b8pt
{
	font-size:8pt;
	color:rgb(77,77,77);
}
*/

.gap
{
	font-size:16pt;
	background-color : rgb(0,71,46);
}
.gap10
{
	 font-size:10pt;
	 background-color : rgb(0,71,46);
}

.tenptteal
{
	font-size:10pt;
	color: rgb(0,71,46);
	font-weight:bold;
}

.oliveh1 {
font-size: 24pt;
color: rgb(111,183,43);
}

.Urgent {
font-size: 10pt;
color: red;
/*background-color:yellow;*/

background-color:rgb(255,255,136);
}

.Info {
/*font-size: 14pt;*/
background-color: rgb(255,248,231);
/*background-color: rgb(245,245,237);*/
/*background-color:green;*/
color: rgb(0,0,255);
}

.Quiet {

background-color: rgb(245,245,237);
border-color: rgb(245,245,237);
color: rgb(109, 110, 113); 
font-family: 'Arial','sans-serif';
}
.PrintMenu {
    color: rgb(0, 0, 0);
    font-size:medium;
}
.PricingNote {
    color: rgb(153, 153, 153);
}
.FrozenItem{
color:rgb(172,43,49);
}
 .BlankLineItem {min-height:2mm; max-height:2mm;}
 @media print {
    p {
        color: black;
    }
    .FrozenItem{
color:rgb(172,43,49);
}
    .BlankLineItem {min-height:1mm; max-height:1mm;}
}
 .dropdown {

background-color: Blue;
font-size: 15px;
padding-top: 10px;
padding-bottom: 10px;    

}
 .noborder {
     border: none;
 }
 .combo {
     font-family: monospace;
 }